<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7229dc22e1b865f6c2a4141774b22b98">
  <dict>
    <!--2024-05-31 14:58:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:58:57.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-31 14:58:57.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:57.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:58:57.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
